
:where(.editor-styles-wrapper) {
	background-color: var(--page-bg);
}



.wp-admin .editor-styles-wrapper :where(body .is-layout-flow) > *:not(p) {
	margin-block-start: 0;
}

.wp-admin .editor-styles-wrapper :where(body .standout-content-with-sidebar .is-layout-flow) > *:not(p),
.wp-admin .editor-styles-wrapper :where(body .standout-content-with-sidebar .is-layout-flow) > * > *:not(p) {
	margin-top: 0;
}



.spacing-sizes-control__range-control .components-range-control__tooltip {
	white-space: nowrap;
}

.spacing-sizes-control__range-control .components-range-control__tooltip[style*="left: 0%;"] {
	font-size: 0 !important;
	left: -9px !important;
	transform: translateX(0) !important;
}

.spacing-sizes-control__range-control .components-range-control__tooltip[style*="left: 0%;"]:before {
	content: 'Default';
	color: currentColor;
	font-size: 12px;
}

.spacing-sizes-control__range-control .components-range-control__tooltip[style*="left: 100%;"] {
	left: auto !important;
	right: -9px !important;
	transform: translateX(0) !important;
}



.wp-block-image .components-resizable-box__container {
	max-width: 100% !important;
	max-height: 100% !important;
}
